@import 'https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800&display=swap';
@import 'https://fonts.googleapis.com/css?family=Great+Vibes';
.resp-body {
    font-family: open sans, sans-serif;
    font-size: 15px;
    line-height: 1.42857143;
    color: #000;
    background: #f7f7f7;
    overflow-x: hidden
}

.no-padding {
    padding: 0!important
}

.resp-home-container {
    margin: 0;
    padding: 0;
    width: 100%
}

.navbar-toggle {
    border-color: #920635!important
}

.navbar-toggle .icon-bar {
    background-color: #920635!important
}

#myTabContent {
    color: #333
}

.navbar-toggle:hover {
    background-color: #fff!important;
    border-color: #920635!important
}

.navbar-toggle:hover .icon-bar {
    background-color: #920635!important
}

.resp-navbar ul li a {
    color: #920635!important;
    font-weight: 500
}

.resp-navbar ul li a:hover {
    background: #920635!important;
    color: #fff!important
}

.resp-navbar ul {
    margin-top: 0
}

.carousel-inner .item {
    max-height: 650px!important
}

.resp-footer {
    left: 0;
    right: 0;
    background: #fff;
    margin-top: -5px;
    border-top: 1px solid #f7f7f7
}

.resp-footer ul li a {
    color: #fff;
    font-size: 14px!important;
    font-weight: 400
}

.resp-footer ul li a:hover {
    color: #fff!important;
    background-color: #589d31!important
}

.footer-logo {
    background: #fff;
    border-radius: 6px;
    height: 50px;
    padding: 2px;
    height: 40px
}

.header-alert {
    display: none
}

.margTop15px {
    margin-top: 15px
}

.margTop30px {
    margin-top: 30px
}

.navbar-brand {
    float: left;
    height: 50px;
    padding: 13px 15px!important;
    font-size: 18px;
    line-height: 20px
}

.carousel-control.right {
    background-image: none
}

.carousel-control.left {
    background-image: none
}

.carousel-indicators li {
    display: none
}

.menu-row {
    margin-top: 10px
}

.resp-side-nav li a {
    width: 250px;
    display: block;
    background: #920635;
    color: #fff;
    font-weight: 500;
    height: inherit;
    border: 1px solid #920635
}

.resp-side-nav li a:hover {
    background: #6c6259;
    color: #fff;
    border: 1px solid #6c6259
}

.resp-side-nav>li.active>a {
    background: #d54a46;
    color: #fff;
    border: 1px solid #d54a46
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:focus,
.nav-pills>li.active>a:hover {
    color: #fff;
    background-color: #6c6259;
    border-color: #6c6259
}

.resp-panel-title {
    color: #fff;
    font-weight: 700;
    text-decoration: none;
    background: #920635
}

.resp-subcat-title {
    color: #920635
}

.resp-subcat-desc-detail .item {
    color: #2a2a2a
}

.resp-subcat-desc-detail .item_description {
    font-style: normal;
    color: #000
}

.resp-subcat-item-price {
    color: #2a2a2a
}

.resp-subcat-btn a {
    color: #fff!important;
    background: #920635;
    border: #920635
}

.resp-subcat-btn a:hover {
    color: #fff!important;
    background: #d54a46;
    border: #d54a46
}

#basket,
#mini-basket {
    margin: 0 auto;
    background: #fff;
    border-radius: 5px;
    padding: 10px;
    color: #000!important
}

#basket .col-xs-11,
#mini-basket .col-xs-11 {
    width: 100%!important
}

@media(min-width:320px) and (max-width:479px) {
    .resp-primary-navbar {
        position: absolute!important;
        border-color: #fff;
        background: #fff
    }
    .resp-logo img {
        height: 41px;
        margin-top: -1px
    }
    #bodysec2 .col-md-6.pull-right {
        float: none!important
    }
    #bodysec2 h2,
    #bodysec4 h2 {
        font-size: 32px!important;
        line-height: 40px!important
    }
    #bodysec2 h2 span,
    #bodysec4 h2 span {
        font-size: 20px!important;
        line-height: 40px!important
    }
    h1.uppercase {
        font-size: 50px!important;
        line-height: 45px!important
    }
    h1.large span {
        font-size: 30px!important;
        line-height: 45px!important
    }
    #bodysec3 .feature.bordered .btn {
        padding: 10px 15px!important
    }
    #BodySection3 {
        background-size: cover!important
    }
    #BodySection3 .col-md-4 {
        margin-top: 170px
    }
    #BodySection3 .col-md-4:first-child {
        margin-top: 0
    }
    .navbar-brand {
        float: left;
        height: 50px;
        padding: 4px 1px!important;
        font-size: 18px;
        line-height: 20px
    }
    #top_home {
        background: url(https://public.touch2success.com/static/c5f07366352f20ffff9b29ca6fd1a1df/img/php5CFFl2.png);
        background-size: cover;
        background-repeat: no-repeat;
        color: #cfcfcf
    }
}

@media(min-width:480px) and (max-width:768px) {
    .resp-primary-navbar {
        position: absolute!important;
        border-color: #920635;
        background: #fff
    }
    .resp-logo img {
        height: 42px;
        margin-top: 0;
        margin-left: 42px!important
    }
    #bodysec2 .col-md-6.pull-right {
        float: none!important
    }
    #bodysec2 h2,
    #bodysec4 h2 {
        font-size: 32px!important;
        line-height: 40px!important
    }
    #bodysec2 h2 span,
    #bodysec4 h2 span {
        font-size: 20px!important;
        line-height: 40px!important
    }
    h1.uppercase {
        font-size: 50px!important;
        line-height: 45px!important
    }
    h1.large span {
        font-size: 30px!important;
        line-height: 45px!important
    }
    #bodysec3 .feature.bordered .btn {
        padding: 10px 15px!important
    }
    #BodySection3 {
        background: url(https://public.touch2success.com/static/80f1900f2e57822ba9556a87a0c7038e/img/1551086122phpf1OF5t.jpg) no-repeat top!important;
        background-size: 100%!important
    }
    #BodySection3 .col-md-4 {
        margin-top: 170px
    }
    #BodySection3 .col-md-4:first-child {
        margin-top: 0
    }
    #top_home {
        background: url(https://public.touch2success.com/static/c5f07366352f20ffff9b29ca6fd1a1df/img/phpWKm1dI.jpg);
        background-size: cover;
        background-position: right 25% top!important;
        background-repeat: no-repeat;
        color: #cfcfcf
    }
    .navbar-brand {
        float: left;
        height: 50px;
        padding: 3px!important;
        font-size: 18px;
        line-height: 20px
    }
}

@media(min-width:769px) and (max-width:991px) {
    .resp-primary-navbar {
        background: #fff;
        border-color: #920635;
        height: 60px;
        position: absolute!important
    }
    .resp-logo img {
        height: 40px;
        margin-top: -9px
    }
    #BodySection3 {
        background: url(https://public.touch2success.com/static/c5f07366352f20ffff9b29ca6fd1a1df/img/phpG2rFXg.jpg) no-repeat top!important;
        background-size: 100%!important
    }
    .resp-navbar ul {
        margin: 0;
        background: #fff
    }
    .resp-navbar ul li a {
        color: #920635!important;
        font-size: 13px
    }
    .resp-navbar ul li a:hover {
        color: #fff!important
    }
}

@media(min-width:992px) and (max-width:1199px) {
    .resp-side-nav li a {
        width: 200px
    }
    #bodysec1 .col-md-pull-4,
    #bodysec3 .col-md-pull-3 {
        right: 0!important
    }
    #bodysec2 h2 {
        font-size: 53px!important
    }
    .feature.bordered p span {
        width: 100%!important
    }
}

@media(min-width:992px) {
    .my-dishes {
        width: 46%;
        margin-left: 14px
    }
    .resp-primary-navbar {
        height: 100px;
        position: absolute!important;
        border-color: #920635;
        background: #fff;
        box-shadow: 0 1px 2px rgba(0, 0, 0, .1)
    }
    .resp-logo img {
        height: 88px;
        margin-top: -6px
    }
    .resp-navbar ul {
        margin-top: 31px
    }
    .resp-navbar ul li a {
        color: #920635!important;
        padding-top: 10px;
        padding-bottom: 10px;
        font-size: 14px;
        transition: .5s;
        font-weight: 500
    }
    .resp-navbar ul li a:hover {
        background: #920635!important;
        padding-top: 10px;
        padding-bottom: 10px;
        transition: .5s;
        color: #fff!important;
        border-radius: 0
    }
}

#top_home {
    background: url(https://public.touch2success.com/static/c5f07366352f20ffff9b29ca6fd1a1df/img/phpI0sbNw.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    color: #cfcfcf
}

#top_home .overlay {
    height: 500px;
    background-attachment: fixed
}

.cntnt {
    position: relative;
    padding: 1% 0 0
}

.cntnt h2 {
    color: #da1f26;
    padding-top: 6px;
    font-family: lobster, cursive;
    font-size: 45px;
    font-weight: 400;
    padding-left: 58px
}

.hmbtn {
    background: #a6ce35;
    color: #fff;
    border-radius: 12px;
    padding: 10px 32px;
    font-size: 18px;
    margin-top: 315px;
    margin-left: 71px
}

#BodySection0 {
    background: #fff;
    padding: 2px 0
}

#BodySection1 {
    background: 0 0;
    padding: 45px 0 60px
}

#BodySection1 h1 {
    color: #2b4600;
    text-align: center;
    font-size: 40px;
    font-weight: 700;
    margin-top: 30px;
    font-family: khand, sans-serif
}

#BodySection1 p {
    text-align: center;
    font-size: 16px;
    line-height: 25px;
    font-family: bitter, serif;
    color: #000
}

#BodySection2 {
    background: #000;
    background-size: cover;
    padding: 20px 0 60px
}

#BodySection2 h1 {
    color: #f8b622;
    text-align: center;
    font-size: 42px;
    font-family: great vibes, cursive
}

#BodySection2 h2 {
    color: #fff;
    text-align: center;
    font-size: 50px;
    text-transform: none;
    font-family: great vibes, cursive;
    font-weight: 400
}

#BodySection2 p {
    text-align: center;
    font-size: 16px;
    line-height: 30px;
    color: #fff;
    font-family: open sans, sans-serif
}

#BodySection2 a {
    color: #000
}

#BodySection2 .btn-danger {
    color: #fff;
    background-color: #d43f3a;
    border-color: #d43f3a;
    padding: 10px 20px;
    font-size: 18px
}

#BodySection3 {
    background: url(https://public.touch2success.com/static/7092bb90d391d027fb1f2766d23e53e7/img/1561115133php1G1UYL.jpg) no-repeat fixed top!important;
    background-size: cover;
    padding: 60px 0 30px;
    text-align: center;
    margin-bottom: 50px;
    margin: 0
}

#BodySection3 h1 {
    color: #000;
    text-align: center;
    font-size: 55px;
    font-family: great vibes, cursive;
    margin: 0 0 20px;
    text-transform: none;
    font-weight: 400
}

#BodySection3 h2 {
    color: #d41929;
    text-align: center;
    font-size: 42px;
    font-family: great vibes, cursive
}

#BodySection3 p {
    font-size: 16px;
    line-height: 26px;
    color: #000;
    padding: 10px 14px;
    font-family: open sans, sans-serif
}

#BodySection4 {
    background: #fff;
    padding: 5px 0 60px
}

#BodySection4 h1 {
    color: #fff;
    text-align: center;
    font-weight: 400;
    font-size: 50px;
    text-transform: none;
    font-family: great vibes, cursive
}

.special {
    padding: 3em 0
}

.special h3 a {
    font-family: bitter, serif;
    font-size: 44px;
    color: #fff
}

.special h3 a:hover {
    text-decoration: none
}

#flexiselDemo1,
#flexiselDemo2,
#flexiselDemo3 {
    display: none
}

.nbs-flexisel-container {
    position: relative;
    max-width: 100%
}

.nbs-flexisel-ul {
    position: relative;
    width: 9999px;
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: center
}

.nbs-flexisel-inner {
    overflow: hidden;
    margin-top: 3em
}

.nbs-flexisel-item {
    float: left;
    margin: 0;
    padding: 0;
    cursor: pointer;
    position: relative
}

ul#flexiselDemo1 li {
    text-decoration: none;
    display: block
}

ul#flexiselDemo1 li h4 {
    text-align: left;
    padding-left: 14px;
    color: #478d06;
    font-family: exo2-medium;
    font-size: 1.2em;
    margin-top: .5em
}

ul#flexiselDemo1 li h4:hover {
    color: #dbc585
}

.nbs-flexisel-item>img {
    cursor: auto;
    position: relative;
    width: 90%;
    margin: 0 5%
}

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 45px;
    height: 45px;
    position: absolute;
    cursor: pointer;
    z-index: 100;
    margin-top: 0
}

section#BodySection4 {
    padding: 45px 0 61px;
    position: relative;
    overflow: hidden;
    background: url(https://public.touch2success.com/static/7092bb90d391d027fb1f2766d23e53e7/img/1561115133php1G1UYL.jpg) no-repeat top fixed;
    background-size: cover;
    text-align: center;
    font-size: 16px;
    line-height: 26px;
    color: #000
}

.welcome-info {
    margin-top: 30px
}

.wel-img {
    overflow: hidden;
    border: 8px solid #ddd
}

img.zoom-img {
    transition-duration: .4s;
    transform: scale(1, 1);
    transition-timing-function: ease-out
}

img.zoom-img:hover {
    transform: scale(1.1);
    overflow: hidden;
    transition-duration: .7s
}

.my-dishes {
    transition-duration: .5s;
    background-color: #000;
    padding: 0;
    border: 1px solid #fe0005;
    margin-top: 49px;
    position: relative
}

.my-dishes h5 {
    font-size: 29px;
    font-family: fjalla one, sans-serif;
    margin: 0 0 24px;
    color: #fff
}

.my-dishes p span {
    color: #feffff;
    font-size: 25px;
    font-weight: 700
}

.my-dishes p {
    color: #fff;
    text-align: center;
    font-family: great vibes, cursive;
    margin-bottom: 20px;
    line-height: 34px;
    font-size: 21px;
    text-decoration: none;
    font-weight: 700
}

.my-dishes a:hover,
.my-dishes a {
    text-decoration: none
}

.Timer i,
.loc-marker i,
.odr i {
    color: #fff;
    background: #fe0005;
    padding: 11px 15px;
    border-radius: 50%;
    border: 3px solid #fff;
    font-size: 28px;
    position: relative;
    top: -29px
}

.our-team {
    background: #000;
    text-align: center;
    box-shadow: 0 0 3px rgba(0, 0, 0, .3);
    overflow: hidden;
    position: relative
}

.our-team img {
    width: 100%;
    height: auto;
    transition: all .55s ease 0s
}

.our-team:hover img {
    opacity: .5
}

.our-team .team-content {
    padding: 5px 10px 10px;
    position: absolute;
    top: 50%;
    left: 50%;
    opacity: 0;
    transform: rotate(45deg) translate(-50%, -50%);
    transform-origin: 0 0;
    transition: all .55s ease 0s;
    width: 70%
}

.our-team:hover .team-content {
    opacity: 1
}

.our-team .team-content:before,
.our-team .team-content:after {
    content: "";
    width: 400px;
    height: 2px;
    background: #fff;
    position: absolute;
    top: 0;
    left: 10px;
    transform: translateX(100%);
    transition: all .55s ease 0s
}

.our-team .team-content:after {
    top: auto;
    left: auto;
    bottom: 0;
    right: 10px;
    transform: translateX(-100%)
}

.our-team:hover .team-content:before,
.our-team:hover .team-content:after {
    transform: translate(0, 0);
    transition-delay: .15s
}

.our-team .title {
    font-size: 20px;
    font-weight: 400;
    color: #fff;
    text-transform: uppercase;
    margin: 0
}

.our-team .title:before,
.our-team .title:after {
    content: "";
    width: 2px;
    height: 300px;
    background: #fff;
    position: absolute;
    top: 10px;
    right: 0;
    transform: translateY(100%);
    transition: all .55s ease 0s
}

.our-team .title:after {
    top: auto;
    right: auto;
    bottom: 10px;
    left: 0;
    transform: translateY(-100%)
}

.our-team:hover .title:before,
.our-team:hover .title:after {
    transform: translate(0, 0)
}

.our-team .post {
    display: block;
    padding: 5px 10px;
    background: #aa0009;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    font-family: great vibes, cursive;
    text-transform: capitalize
}

@media only screen and (max-width:990px) {
    .our-team {
        margin-bottom: 30px
    }
}

.serviceBox {
    padding: 25px;
    margin: 0 20px 40px 0;
    border: 1px solid #ddd;
    position: relative;
    transition: all .3s ease 0s
}

.serviceBox:hover {
    border: 1px solid #221f1a
}

.serviceBox .service-icon {
    display: inline-block;
    font-size: 40px;
    color: #ff6f59;
    margin-bottom: 10px
}

.serviceBox .title {
    display: block;
    font-size: 20px;
    font-weight: 500;
    color: #cc344b;
    text-transform: uppercase;
    margin: 0 0 10px;
    font-family: great vibes, cursive
}

.serviceBox .description {
    font-size: 15px;
    color: #777;
    line-height: 25px;
    margin: 0
}

.serviceBox .read {
    display: inline-block;
    padding: 7px 20px;
    font-size: 17px;
    font-weight: 500;
    color: #fff;
    position: absolute;
    bottom: -20px;
    right: -20px;
    text-decoration: none;
    z-index: 1;
    font-family: great vibes, cursive;
    transition: all .3s ease 0s
}

.serviceBox:hover .read {
    color: #fff;
    text-decoration: none
}

.serviceBox .read:after {
    content: "";
    width: 100%;
    height: 100%;
    background: #ce374d;
    border: 1px solid #ddd;
    position: absolute;
    text-decoration: none;
    top: 0;
    left: 0;
    z-index: -1;
    transform: skewX(-15deg);
    font-family: great vibes, cursive;
    transition: all .3s ease 0s
}

.serviceBox:hover .read:after {
    background: #23795e;
    border: 1px solid #23795e
}

#BodySection3 .col-md-4 {
    border-left: none
}

#BodySection3 .col-md-4 span.image1,
#BodySection3 .col-md-4 span.image2,
#BodySection3 .col-md-4 span.image3 {
    width: 20px;
    height: 20px;
    color: #026090;
    background: #d6bd0000;
    position: relative;
    font-size: 55px;
    float: left;
    top: -26px;
    left: -29px
}

#BodySection3 .col-md-4:hover span.image1,
#BodySection3 .col-md-4:hover span.image2,
#BodySection3 .col-md-4:hover span.image3 {
    width: 20px;
    height: 0;
    -webkit-animation-name: example;
    -webkit-animation-duration: 4s;
    animation-name: example;
    animation-direction: reverse;
    animation-duration: 4s;
    color: #026090;
    background: #d6bd0000;
    position: relative;
    font-size: 55px;
    float: left;
    top: -26px;
    left: -29px
}

@-webkit-keyframes example {
    0% {
        left: -29px;
        top: -26px
    }
    100% {
        left: -29px;
        top: -26px
    }
    0% {
        left: -29px;
        top: 440px
    }
    0% {
        left: -29px;
        top: 440px
    }
    100% {
        left: -29px;
        top: -26px
    }
}

@keyframes example {
    0% {
        left: -29px;
        top: -26px
    }
    100% {
        left: -29px;
        top: -26px
    }
    0% {
        left: -29px;
        top: 440px
    }
    0% {
        left: -29px;
        top: 440px
    }
    100% {
        left: -29px;
        top: -26px
    }
}

@keyframes example {
    0% {
        left: -29px;
        top: -26px
    }
    100% {
        left: -29px;
        top: -26px
    }
    0% {
        left: -29px;
        top: 440px
    }
    0% {
        left: -29px;
        top: 440px
    }
    100% {
        left: -29px;
        top: -26px
    }
}

.team-content a:focus,
.team-content a:hover {
    color: #000;
    text-decoration: none
}

a.read {
    background: #ed413d;
    padding: 8px 40px;
    color: #fdfdfd;
    margin: 0 0 60px;
    display: inline-block
}

a.read:hover {
    text-decoration: none
}

#BodySection3 h1.color-brown {
    color: #d59800
}

.box {
    border-radius: 5px;
    overflow: hidden;
    position: relative;
    border: 1px dashed #fafafa
}

.box:before {
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(181, 9, 9, .71);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    transform: skew(45deg) scaleX(0);
    transition: all 400ms cubic-bezier(.175, .885, .32, 1.275)
}

.box:hover:before {
    transform: skew(0) scaleX(1)
}

.box img {
    width: 100%;
    height: auto;
    transform: scale(1);
    transition: all .5s ease 0s
}

.box:hover img {
    transform: scale(1.2)
}

.box .box-content {
    width: 100%;
    text-align: center;
    position: absolute;
    top: 55%;
    left: 0;
    opacity: 0;
    z-index: 2;
    transform: translateY(-50%) scale(.8);
    transition: all .2s ease 0s
}

.box:hover .box-content {
    opacity: 1;
    transform: translateY(-50%) scale(1)
}

.box .title {
    font-size: 22px;
    font-weight: 600;
    color: #cec9bf;
    text-transform: uppercase;
    margin: 0 0 5px;
    position: relative;
    transition: all .5s ease 0s
}

.box .post {
    display: block;
    font-size: 16px;
    color: #f8b622;
    letter-spacing: 1px;
    text-transform: capitalize;
    margin-bottom: 10px;
    text-decoration: none
}

.box .icon {
    padding: 0;
    margin: 0;
    list-style: none
}

.box .icon li {
    display: inline-block;
    margin-left: 5px;
    opacity: 0;
    transform: translateY(50%);
    transition: all .3s ease .1s
}

.box:hover .icon li {
    opacity: 1;
    transform: translateY(0)
}

.box:hover .icon li:nth-child(2) {
    transition-delay: .2s
}

.box .icon li a {
    display: block;
    width: 35px;
    height: 35px;
    line-height: 33px;
    border-radius: 50% 0 50% 50%;
    background: #e2e2e2;
    font-size: 17px;
    color: #000;
    transition: all .3s ease 0s
}

.box .icon li a:hover {
    background: #cec9bf;
    color: #fff;
    box-shadow: 0 0 0 3px #cec9bf inset
}

@media only screen and (max-width:990px) {
    .box {
        margin-bottom: 30px
    }
}

.section-bg-color {
    box-shadow: 0 1px 2px rgba(0, 0, 0, .15);
    background: #000;
    background-size: cover;
    font-family: lato, sans-serif;
    background-size: cover
}

.container.content {
    padding-top: 40px;
    padding-bottom: 40px
}

.icon-box-cell {
    display: table-cell;
    vertical-align: middle
}

.icon-box:not(.icon-box-top-bottom) .icon-box-cell:first-child {
    padding-right: 15px;
    margin-right: 15px;
    border-right: 1px solid #cacaca
}

.icon-box i {
    color: #fff;
    width: 40px
}

.icon-box label {
    font-weight: 500;
    display: table-cell;
    vertical-align: middle;
    padding-left: 15px;
    position: relative;
    font-size: 22px;
    text-transform: uppercase;
    color: #fff!important;
    letter-spacing: 1px
}

.icon-box-cell p {
    padding: 5px 0 0 15px;
    margin: 0;
    color: #fff;
    font-weight: 500;
    font-size: 15px
}

#BodySection3 .container {
    background: rgba(255, 255, 255, .7)
}

#BodySection4 .container {
    background: rgba(255, 255, 255, .7);
    padding: 10px 20px 20px
}

#BodySection4 h2 {
    color: #000;
    text-align: center;
    font-size: 42px;
    font-family: great vibes, cursive
}

.feature.bordered {
    padding: 32px;
    border: 1px solid #ccc
}

.mb64 {
    margin-bottom: 25px
}

h1.large {
    font-size: 72px;
    line-height: 70px;
    font-weight: 100
}

h1.uppercase {
    letter-spacing: 17px;
    margin-right: -17px
}

.mb80 {
    margin-bottom: 80px;
    line-height: 1.5;
    color: #666
}

.mt80 {
    margin-top: 80px
}

.mb24 {
    margin-bottom: 24px
}

.relative {
    position: relative;
    z-index: 2
}

.feature.bordered .btn {
    background: #589c2e;
    border-radius: 0;
    padding: 10px 20px;
    color: #fff;
    margin-bottom: 30px;
    border: 1px solid #fff;
    margin-top: -40px;
    font-weight: 300;
    letter-spacing: 2px;
    font-size: 16px
}

h1.large span {
    font-size: 30px;
    letter-spacing: 10px;
    display: block
}

.hvr-bounce-to-right:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #685c52!important;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: .5s;
    transition-duration: .5s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out
}

#bodysec2 {
    padding: 0;
    margin: 50px 0;
    background: url(https://public.touch2success.com/static/caecc76c570a7f072969d1ee58305ccb/img/1568281304php3k4EBO.png) no-repeat center center fixed;
    background-size: cover
}

.wine-item {
    background: #00000082;
    font-size: 15px;
    color: #fff;
    text-align: center
}

.wine-inner-box {
    padding: 100px 50px
}

.mrgn-30-btm {
    margin-bottom: 30px
}

#bodysec2 h2 {
    font-size: 72px;
    line-height: 70px;
    font-weight: 100;
    letter-spacing: 17px
}

#bodysec2 h2 span {
    font-size: 30px;
    letter-spacing: 10px;
    display: block
}

.wine-item .btn {
    background: 0 0;
    border-radius: 0;
    transition: .5s;
    padding: 10px 40px;
    color: #fff;
    margin-bottom: 30px;
    border: 1px solid #fff
}

.wine-item .btn:hover {
    transition: .5s;
    background: #fff;
    color: #0a0909
}

.clear {
    clear: both!important
}

.feature.bordered p span {
    display: block;
    width: 80%
}

#bodysec3 .feature.bordered .btn {
    margin-top: -40px
}

#bodysec4 {
    margin: 90px 0 0;
    background: url(https://public.touch2success.com/static/caecc76c570a7f072969d1ee58305ccb/img/1567694356phpZK2dhK.jpg) no-repeat center center;
    background-size: cover
}

#footer {
    float: left;
    width: 100%;
    background: #6a6158
}

#footer .list-group-item:last-child {
    padding-right: 0
}

#footer .list-group-item {
    display: inline-block;
    background: 0 0;
    color: #fff;
    border: none;
    padding-right: 55px;
    text-align: justify
}

.bg-green {
    background: #0a0909;
    padding: 20px 0 0
}

.bg-copyright {
    background: #0a0909;
    padding: 15px 0 10px
}

.resp-primary-navbar {
    box-shadow: 0 1px 2px rgba(0, 0, 0, .1)
}

#bodysec4 h2 {
    font-size: 72px;
    line-height: 88px;
    font-weight: 100;
    letter-spacing: 17px
}

#bodysec4 h2 span {
    font-size: 30px;
    letter-spacing: 10px;
    display: block
}

.menu-row .search input {
    background-color: #fff!important
}

div#waiting-time::after {
    content: "Amici Take-Away Pick-up & Free Local Delivery (T&C Apply) Call 9922 2222 to order your Fav beer/wine/drinks";
    background: #920635;
    color: #fff;
    text-align: center;
    width: 100%;
    border-radius: 25px;
    overflow: hidden;
    padding: 25px;
    line-height: 1.8;
    font-size: 15px;
}